description           = Anmeldesystem.
longdescription       = Erlaubt Benutzern, sich anzumelden, Verbindungen zu managen.

login                 = Benutzername
connect               = Verbinden
password              = Passwort
key                   = Schlüssel
buttons.login         = Anmelden
buttons.logout        = Abmelden
failedToLogin         = Anmeldung fehlgeschlagen

titlePage.failedToLogin = Anmeldung fehlgeschlagen
titlePage.login = Login

lostPassword = Passwort vergessen?

rememberMe=mich wiedererkennen
